package com.thinkgem.jeesite.modules.user.bean;

import com.thinkgem.jeesite.common.baseBean.Request;

public class JuHeZhongPayRequest extends Request {
    private String amount; // 金额
    private String cardCode; // 支付卡code
    private String subject; // 商品名称
    private String payChannel; // 渠道 目前合众支付接口仅传入quick

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getCardCode() {
        return cardCode;
    }

    public void setCardCode(String cardCode) {
        this.cardCode = cardCode;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getPayChannel() {
        return payChannel;
    }

    public void setPayChannel(String payChannel) {
        this.payChannel = payChannel;
    }
}
